﻿/*----------------------Styles that the editor will not need to use for new body content----------------------*/
/*----------------------Styles must use camelCase ----------------------*/
/*----------------------Styles should mimic descending order that they appear in the HTML ----------------------*/
/*----------------------Use HTML element name as a guide to where the style will be used, for example .headerBarTD for the table cell with the class .headerBarTD, name styles meaninfully ----------------------*/
html
{
	padding:0px;
	width: 100%;
}
.verticalRightBarTD
{
	display: none;
}
body
{
	padding: 0px;
	margin: 0px;
	font-family: 'trebuchet MS' , Verdana;
	font-size: 76%;
	background-attachment: fixed;
	background-color: #A79876;
	background-image: url(Images/bodyBGgrad.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
:-moz-any-link:focus {
  outline: none;
}
/*----------------------Main Container Div----------------------*/
div#DivMainClass
{
	width:990px;
    background-color:#FFF;
}
/*----------------------Shadow Effect or Outline on Main Container Div----------------------*/
div#header {
	padding-top:0px;
}
div#footer {
	padding-bottom:0px;
}
div#wrapper {
	width: 990px;
	margin: 10px auto 20px;
}

/*---------------------- Very Top Return to City Homepage Bar ----------------------*/
.homeBarDIV
{
	padding: 3px;
	background-color: #333333;
	color: #FFFFFF;
	font-size: .90em;
}
.homeBarDIV a
{
    color: #FFF;
    text-decoration: none;
}
.homeBarDIV .textSize
{
	float:right;
	width:20;
	top:0px;
	position:relative;
}
/*---------------------- Top Banner Search Bar ----------------------*/
.headerDIV
{
	width:990px;
	height:89px;
	position:relative;
	right: 0px;
	overflow:hidden;
	z-index:0;
}
.headerSearch
{
	width: 210px;
	height: 35px;
	position: absolute;
	top: 0pt;
	right: 0pt;
	color:#FFFFFF;
	font-weight:bold;
	padding-top: 3px;
	padding-bottom: 15pt;
	padding-left: 10px;
	margin-right: 0pt;
	margin-top: 15pt; /*-------moves search box content down------*/
	font-size:1.3em;
}
.headerSearchOptions
{
    text-align:right;
	color:#FFFFFF;
	font-size:.6em;
	font-weight:bold;
	padding-right: 10px;
	padding-top: 3px;
	float:right;
}
.headerSearchOptions a
{
    color: #FFFFFF;
    text-decoration: none;
}
.headerSearchOptions a:hover
{
    color: #CCCCCC;
    text-decoration: none;
}
.headerSearch .textBar
{
	border-style: solid;
	border-width: 1px;
	border-color: #666666 #666666 #808080 #666666;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	vertical-align: top;
	background-color: #FFFFFF;
	color: #330066;
	margin: 0;
	padding: 0px 2px 0px 2px;
}
.headerSearch .goButton
{
	height: 20px;
	line-height: 20px;
	font-weight:bold;
	border: 1px solid #ebebeb;
	border-bottom-color: #d6d6d6;
	vertical-align: top;
	background-color: #666;
	color: #FFFFFF;
	margin-top:2px;
	padding:0px 2px 0px 2px;
}
.searchBacking
{
	top: 0pt;
	right: 0pt;
	position: absolute;
	z-index:-1000px;
	margin-right: 0pt;
	margin-top: 15pt;  /*-------will move search bg down or up- also must move .headerSearch------*/
}
.floatRight
{
    float:right;
    width:150px;
}
.bodyImage
{
	padding:4px;
}

/* ------------------ For Pages with a Horizontal Top Nav Bar or a separator between header graphic and body -----------------------------*/
.horizontalNavBarDIV
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #333333;
	clear: both;
}
/* ------------------ Main Body Content -----------------------------*/
.contentBarDIV /*-----main body area below the header-----*/
{	width:990px;
	clear: both;
}
.breadcrumb
{
    border-bottom-color: #C0C0C0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    text-align: right;
    padding-bottom: 3px;
    margin-top: -2px;
}
.contentBarTable  /*-----main body table- split into three columns-----*/
{
	border-collapse: collapse;
	empty-cells: show;
	width: 100%;
	font-size:1em;
}
.bodyContentTD  /*-----center body column- of three columns-----*/
{
	vertical-align:top;
	background:#FFFFFF;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.verticalLeftBarTD  /*-----left nav column- of three columns-----*/
{
	width: 200px;
	vertical-align: top;
	background-color: #A19153;
/*	padding: 0px;	
*/}
.verticalRightBarTD /*-----right column- of three columns- not always used, can display: none-----*/
{
	width: 222px;
	vertical-align: top;
	border-left: solid 1px #C0C0C0;
	padding-left: 5px;
	min-height:400px;
}
.textPaddingContent
{
    padding:5px;
}

/*---------------------Start PW Main Specific Styles -------------------*/
.fullPage {
	padding:15px;}
	
.flashImageNav{
	width:780px;
	margin:auto;
	padding-top:5px;}
.GoSM{
	text-align: center;
	padding-top:10px;
}

.GoSM a:link, a:visited, a:hover, a:active, img
{
	border:none;
}

.leftContent {
	padding:15px;
	color: #000;
	width:360px;
	float: left;
}
.leftContent p{
	background-color: #FAF4E1;
	background-image: url(Images/logo-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font:italic 1.2em/1.75em Trebuchet MS, sans-serif;
	letter-spacing: 0.025em;
	padding: 30px;
	text-align: justify;
}
.rightContentBox {
	padding:15px;
	color: #000;
	width:360px;
	float: right;
}
.rightContentBox a{
	color:#000;
	text-decoration:underline}
.rightContentBox a:hover {text-decoration:none;}
.rightContentBox p{
	font: 1.1em/1.75em "Trebuchet MS", sans-serif;
	letter-spacing: .025em;
}
.rightContentBox img{
	padding-right:10px;
}
/* ------------------------- Start FOOTER -----------------------------------*/
.footerBarDIV
{
	color: #fff;
	background-color:#A79876;
	font-size: .85em;
	text-align:center;
	padding-top:3px;
	padding-bottom: 20px;
}
.footerBarDIV a, .footerBarDIV a:hover
{
	color: #000;
}
/* DIRECTORY BAR */
.directoryBarMainDIV
{
	position:fixed;
	bottom:0px;
	width:100%;
	z-index:1000000000;
}
.directoryBarDIV
{
	background-color: #999999;
	background-image:url(Images/DirectoryBGgrad.jpg);
	width: 991px;
	margin: 0px auto 0px auto;
	z-index:1000000000;
}